Subject: Re: PRO is a contraction of Professional :)
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 21 Dec 1995 09:03:19 -0500

Pro means - cutting edge professional... I don't think so!
You should have been a lawyer!!! Twisting words like this!

There are a lot of Pro's out there that are, or consider themselves Pro,
But they are not 'on the cutting edge' of technology.

Dictionairy time??? Webster had a lot of pro this... and pro that...
But 'Pro' alone... is a contraction of Professional

>In a message dated 95-12-21 03:32:57 EST, you write:
>What you say is true, except the name of the publication is not "Lightwave
>Professional" but "Lightwave Pro". This is a key distinction. To me, someone
>referred to as a "pro" is not merely professional, but at the very cutting
>edge of their field. That is what I think is implied when I see the word
>"pro" in a publication's name. It hints at content far beyond the
>introductory.